<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Home extends CI_Controller {

	public function __construct() {
        parent::__construct();
        if (! $this->session->userdata ( 'user_logged_in' ) || !company_url($this->session->userdata ('company_slag'))) {
			redirect ( 'login', 'refresh' );
		}
    }

	public function index(){
		$this->load->view('welcome_message');
	}
}
